[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DoMouseWheelDown

DoMouseWheelDown - calls the OnMouseWheelDown event handler if assigned, and adjusts position of pointer over the link

## Declaration

Source position: dbgrids.pas line 376

`protected function TCustomDBGrid.DoMouseWheelDown(`
`Shift: TShiftState;`
`MousePos: TPoint`
`):Boolean; override;`

## See also

TControl.DoMouseWheelDown |  | DoMouseWheelDown - performs the action for a downward movement of the mouse wheel; returns True if handled

The latest version of this document can be found at lazarus-ccr.sourceforge.net.